local Original_PitBull4_MakeAura = PitBull4.Controls.MakeAura
local function MakeAura (...)
	local control = Original_PitBull4_MakeAura(...)
	if control and control.cooldown then
		control.cooldown.noCooldownCount = true
	end
	return control
end

PitBull4.Controls.MakeAura = MakeAura
